/* CSS Document */
.gossip_right_area{float:left; width:180px; padding-left:15px; margin-top:28px;}
.gossip_right_cover{float:left; width:180px; margin-bottom:40px;}
.gossip_rgt_content{float:left; width:164px; padding:8px 8px 0; background:url(../images/bg_rpt_search.gif) repeat-y left top;}
.gossip_rgt_content h2{color:#008000; font-size:14px; font-weight:bold; margin:0;font-family:Arial, Helvetica, sans-serif;}

.gossip_rgt_content h2 a {color:#008000; font-size:14px; font-weight:bold; margin:0;font-family:Arial, Helvetica, sans-serif;}
.gossip_rgt_content h2 a:hover {text-decoration:none;}

.gossip_rgt_content p{color:#333333; font-size:11px; margin:3px;font-family:Arial, Helvetica, sans-serif;}
.gossip_rgt_content a.bluemore{font-size:12px; color:#26689d; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.gossip_rgt_content label{color:#333; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:16px;}
.gossip_rgt_btm{float:left; width:180px; height:11px;  background:url(../images/bg_btm_right_gossip.gif) no-repeat left top; display:block;}

.ddl_cat{width:160px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; margin-bottom:6px;}

.pagi_area{color:#333333;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
margin-top:12px;
padding-bottom:5px;
text-align:center;
width:520px;}
.pagi_area a.select_lnk{color:#26689d;}
.pagi_area a.blue_big{text-decoration:underline;}

a#link-bluen {
color:#3074A9;
font-family:Tahoma;
font-size:12px;
text-decoration:underline;
font-weight:normal;
}
a#votenown
{
background:url(../images/btn_vote.gif) no-repeat left top;
width:134px;
height:27px;
display:block;
font-size:13px;
font-weight:bold;
color:#fff;
text-decoration:none;
text-align:center;
padding-right:60px;
line-height:24px;
font:Tahoma;
}


#msgBox {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#D5E3BF none repeat scroll 0 0;
border:1px solid #D6CFFD;
height:300px;
margin:20px 0 0 52px;
padding:5px;
position:absolute;
width:350px;
}
#msgBox2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#D5E3BF none repeat scroll 0 0;
border:1px solid #D6CFFD;
height:300px;
margin:20px 0 0 5px;
padding:5px;
position:absolute;
width:350px;
right: 0px;
}
#msgBoxs {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#D5E3BF none repeat scroll 0 0;
border:1px solid #D6CFFD;
height:70px;
margin:20px 0 0 52px;
padding:5px;
position:absolute;
width:350px;
}
body{ margin:0px; padding:0px;}
.con-main{width:685px; padding:8px 0px 8px 15px; float:left;}
.con-sec1{width:685px; float:left;}
.box-bg{ background:url(../images/box-bg.jpg) no-repeat right; width:353px; float:left; height:201px;}
.box-bg02{ background:url(../images/box-bg.jpg) no-repeat right; font-weight:bold; width:332px; float:left; height:201px;}
.spacer10{ height:10px;}
.spacer5{ height:5px;}
#indexInfon {
/*height:560px;*/
padding:0px 15px 10px 0;
width:700px;
}
#emptyn{
/*commented by varinder kumar 01/11/2010   background:#FFFFFF url(../images/logo_yardshare.gif) no-repeat left top;
background:#FFFFFF url(../images/logo_yardshare.gif) no-repeat left top; padding-top:92px;*/
margin:0 auto;

width:1050px;
}
.heading-main{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000000; margin:0px; padding:26px 0px 0px 0px; font-weight:bold;}
.heading-small{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000; margin:0px; padding:0px; font-weight:normal; }
.txt-box-normal{ font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; margin:0px; padding:0px;}


.txt-box-normal02{ font-size:10px; line-height:10px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:normal; margin:0px; padding:0px;}

.seprator13{ height:13px; clear:both;}
.yard-heding{ width:332px;float:left; padding:0px 0px 0px 0px;}
.yard-heding-img{ width:78px; float:left; padding:8px 0px 0px 0px; }
.float-left{ float:left;}
.clear{ clear:both;}

.txt-con1{ width:332px; float:left;padding:4px 0px 0px 0px;}
.txt-con1-txt{ width:190px; float:left;padding:12px 0px 0px 14px;}
.txt-con1-img{ width:102px; float:left;padding:4px 0px 0px 26px;}
.txt-con2{ width:332px; float:left;padding:4px 0px 0px 0px;}
.txt-con2-txt{ width:237px; float:left;padding:17px 0px 0px 11px;}
.txt-con2-img{ width:49px; float:left;padding:4px 0px 0px 29px;}



.yard-heding02{ width:332px;float:left; padding:0px 0px 0px 0px;}
.yard-heding-img02{ width:50px; float:left; padding:8px 24px 0px 30px;  }
.heading-main02{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000000; margin:0px; padding:26px 0px 0px 0px; font-weight:bold;}
.txt-con3{ width:272px; float:left;padding:12px 10px 0px 40px; }


.sub-con4{ width:332px; float:left; padding:5px 0px 0px 0px;}
.sub-con4-01{ float:left; width:100px; padding:12px 0px 0px 35px; }
.sub-con4-02{ float:left; width:84px; padding:0px 0px 0px 0px; text-align:right;}
.sub-con4-03{ float:left; width:114px; padding:0px 0px 0px 0px;text-align:right;}
.paddingT8{ padding-top:8px;}
.paddingT5{ padding-top:5px;}


.link-more{ font-family:Arial, Helvetica, sans-serif; color:#0681c5; font-size:12px; text-align:right;  float:left; width:332px;  }
.link-more a{ font-family:Arial, Helvetica, sans-serif; color:#0681c5; font-size:12px;text-decoration:none;  }
.link-more:hover{ font-family:Arial, Helvetica, sans-serif; color:#0681c5; font-size:12px; text-decoration:underline; }


.link-more02{ font-family:Arial, Helvetica, sans-serif; color:#0681c5; font-size:12px; text-align:right; padding-right:10px;  float:left; width:312px; font-weight:normal;   }
.link-more02 a{ font-family:Arial, Helvetica, sans-serif; color:#0681c5; font-size:12px; text-decoration:none;   }
.link-more02:hover{ font-family:Arial, Helvetica, sans-serif; color:#0681c5; font-size:12px; text-decoration:underline; }
/*inner page*/
.inner-width{ width:700px; float:left;}

.neighborhood-updates{ width:700px; float:left; background:#97b265;  margin-bottom:6px;  }
.neighborhood-heading{ font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#000000; font-weight:bold; float:left;
padding:14px 0px 10px 13px; }
.filter-result{ float:right;padding:10px 12px 0px 0px;}

.bg-large{ width:700px; }
.inner-container{width:679px; margin:0 auto; border-bottom:1px solid #ffffff;}  
.inner-container-img{ width:97px; padding:20px 0px 9px 0px; float:left;}
.inner-container-txt{ width:201px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; padding:33px 0px 0px 0px;}
.inner-container-txt h1{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:0px;padding:0px; font-weight:normal;}
.inner-container-txt h2{float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; margin:0px;padding:0px; font-weight:normal;}
.inner-container-rt{ float:left; width:381px;margin:29px 0px 0px 0px;}
.inn-con-div84{ float:left; width:84px;}
.inn-con-div94{ float:left; width:94px;}

.small-txt{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; margin:0px;padding:0px; font-weight:normal;}
.bottom-link{ float:right; width:400px; font-family:Arial, Helvetica, sans-serif; color:#008fd4; font-size:12px; font-style:italic; text-align:right; padding-right:10px;}
.bottom-link a{  width:400px; font-family:Arial, Helvetica, sans-serif; color:#008fd4; font-size:12px; font-style:italic; text-align:right; padding-right:10px; text-decoration:none; font-weight:bold;}
.bottom-link a:hover{ text-decoration:underline;}

/**********************3aug*******************************/


#width-wrapper{ width:920px; margin:0 auto;}
.left-box{width:700px; float:left;}
.right-box{width:220px; float:left;}

.greenbox-width{ width:700px;float:left;}
.green-box-label{    color: #000000; font-family: arial; font-size: 12px; font-weight: normal;}
.green-box-labelvalue{color:#3174B2; font-family: arial; font-size: 12px; font-weight: bold;}
.green-box_top{padding:0 0 0 12px; float:left; background:url(../images/yard_expert/my_yard_top.png) no-repeat; width:700px; height:14px;margin-top:10px;}
.green-box_bottom{padding:0 0 0 12px; float:left; background:url(../images/yard_expert/my_yard_btm.png) no-repeat; width:700px; height:14px;}
.green-box{ padding:0 0 0 10px; float:left; background:url(../images/yard_expert/my_yard_mid_rpt.png) repeat-y;
            width:690px; min-height:800px;}
.green-box h1{
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:25px;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	margin:9px 0px 0px 14px;
}
.green-box h2{ font-family:"Trebuchet MS"; font-weight:normal; font-size:16px; color:#ffffff;padding:0px 0px 0px 0px;margin:0px 0px 0px 14px}


.icon-con{
	float:right;
	margin-right:28px;
	padding:42px 0 0;
	position:relative;
	width:100px;
}
.icon-cony {
float:left;
margin-left:10px;
padding:46px 0 0;
width:90px;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-size:11px;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
color: #68c4fd;
}

.icon-email{
	float:right;
	padding:2px 0px 0px 0px;
}
.icon-thubnail{ float:right;padding:5px 6px 0px 6px;}
.icon-owner-p{ float:right;padding:5px 11px 0px 0px;}

.icon-owner-p a img { vertical-align:top;}
.icon-thubnail a img { vertical-align:top;}
.icon-email a img { vertical-align:top;}

.flash-con{ width:666px;padding:11px 0px 0px 0px;  margin-right:10px; padding:4px;border:solid 1px #E9E9E9; background:#fff;}
.txt-box{ font-family:Tahoma; font-size:13px; color:#ffffff; width:670px;padding:11px 20px 0px 10px;}
.txt-boxs{ font-family:Tahoma; font-size:13px; color:#ffffff; width:646px;padding:11px 20px 0px 0px;}
.txt-box a{font-family:Tahoma; font-size:13px; color:#ffffff; text-decoration:underline;}
.txt-box a:hover{ text-decoration:none;} 
.btn-vote{ float:left; text-align:center;padding:81px 0px 0px 247px;}
.btn-votes{ float:left; text-align:center;padding:15px 0px 45px 247px;}
.member-comments{ float:left; width:700px; padding:12px 0px 0px 0px;  }
/*.bg-member-comments{ float:left; background:url(../images/img-left-boxr-repeat.gif) repeat-y; width:700px;padding:0px 0px 0px 0px;}*/
.bg-member-comments{ float:left; width:680px;padding:0px 0px 0px 0px; background-color:#F6F6EF;}
.flaot-left{ float:left;}
.flaot-lefts{ float:left;}
.flaot-lefts img { vertical-align:top;}
/*.width300{ width:300px; float:left; padding:0px 0px 0px 13px;}*/
.width300{ width:300px; float:left; padding:0;}
.heading-smallbox{ width:196px; float:left; padding:0px 0px 5px 13px;}
.heading-large{ float:left; font-family:"Trebuchet MS"; padding-left:5px; font-size:18px; font-weight:bold;color:#008000;}
.commentbox{  float:left; width:671px; padding:5px 0px 7px 10px;margin:0px 0px 0px 3px;_margin:0px 0px 0px 1px; }
.highlite { background-color:#e2e1cc;}

.commentbox  h1{ font-family:Tahoma; font-size:12px; color:#3074a9; padding:0px 0px 0px 0px;margin:5px 0px 5px 0px;}
.img-sep{ float:left; padding:0px 0px 0px 0px;}
.commentbox  h2{ font-family:Tahoma; font-size:12px; color:#000000;padding:0px 0px 0px 0px;margin:5px 0px 0px 0px;}
.heading05{font-family:Tahoma; font-size:13px; color:#000000;padding:0px 0px 0px 13px;margin:00px 0px 0px 0px; float:left;}

.heading786{font-family:Tahoma; font-size:13px; color:#000000;padding:0px 0px 0px 13px;margin:00px 0px 0px 0px; float:left;}


.heading06{font-family:Tahoma; font-size:16px; color:#010101;padding:0px 0px 0px 35px;margin:2px 0px 0px 0px; float:left; width:300px;}
.comment-txtbox01{float:left;  width:656px; height:85px; margin-left:6px; margin-top:25px;}
.comment-txtbox{ float:left; background:url(../images/largebox.gif) no-repeat; width:651px; height:51px;
 margin:20px 0px 0px 13px; _margin:20px 0px 0px 6px; padding:5px 5px 5px 5px; font-family:Tahoma; font-size:12px; color:#000000;}
 .btm-ad{ margin-bottom:20px;width:728px;display:block;}

 
 
 

 
 
 
 
 
 
 
 
 

.btn-send{ float:right; padding:5px 30px 0px 0px; margin-top:20px;}
.img-box-main{ width:680px; float:left;}
.bg-imgbox{ background:url(../images/img-box.gif) no-repeat; float:left; margin-left:18px;_margin-left:14px; margin-top:16px; width:149px; height:140px; }
.imgbox-sub1{ width:140px; float:left;padding:7px 0px 0px 5px;}
.imgbox-sub2{ float:left; width:140px;padding:1px 0px 0px 7px;}
.imgbox-sub2 a{ font-family:Tahoma; font-size:11px; color:#000000; text-decoration:none;}
.imgbox-sub2 a:hover{ text-decoration:underline;} 
.smallbox-main{ width:196px; float:left;}
.bg-smallbox{ background:url(../images/small-box03.gif) repeat-y; width:196px; }
.txt-smallbox{ float:left; width:179px; font-family:Tahoma; font-size:13px; color:#000000; padding:5px 0px 5px 13px; margin:0px 1px 0px 1px;}
.blue-color{ color:#3074a9; font-weight:bold; }
.spacer15{ height:15px;}
.yard-search{ float:left; width:175px;padding:0px 0px 0px 5px;}
.advanced-search{ padding:20px 10px 0px 0px; float:right;}
.link-blue{ font-family:Tahoma; color:#3074a9; font-size:12px; float:right; width:125px;}
.link-blue a{ font-family:Tahoma; color:#3074a9; font-size:12px; text-decoration:underline;}
.link-blue a:hover{ text-decoration:none;}
.txt-comments{ font-family:Tahoma; font-size:12px; color:#000000; width:165px; padding:10px 10px 0px 21px;}
.txt-green{ color:#008000;}
.link-moreR{ padding:3px 10px 0px 10px; float:right; text-align:right;}
.login-section{ width:450px; float:left;padding:50px 0px 50px 200px; font-family:Tahoma; font-size:13px; color:#000000;  }
.login-sec{ float:left; width:820px;}
.login-left-sec{ width:566px; float:left;margin-top:15px;}
.login-right-sec{ width:200px; float:left;}
/*width change to 700 from 545 px by varinder kumar  of .heading-login-sec and .bg-login-sec*/
.heading-login-sec{ width:700px; float:left;}
.bg-login-sec{ background:url(../images/bg1-login-sec.gif) repeat-y; width:700px; float:left; padding:0px 0px 0px 13px;}
.heading-large02{float:left; font-family:"Trebuchet MS"; padding-left:5px; font-size:28px; font-weight:bold;color:#008000;}
.manage-yard{ float:left; padding:17px 0px 0px 30px; font-family:Tahoma; font-size:14px; color:#010101; }
/*width change to 700 from 545 px by varinder kumar  of .bluebox*/
.bluebox{ width:700px; float:left; }
.bluebox-bg-top{ background:url(../images/blubox-top.gif) no-repeat; width:545px; float:left;}
/*width change to 700 from 545 px by varinder kumar  of .heading-login-sec and .bg-login-sec*/
.bluebox-bg-top02{ background:url(../images/blubox-top02.jpg) no-repeat; width:700px; float:left;}
.bluebox-bg-top03{ background:url(../images/blubox-top03.gif) no-repeat; width:545px; margin-top:15px; float:left;}
/*width change to 700 from 545 px by varinder kumar  of .heading-login-sec and */
.bluebox-bg-repeat1{ background:url(../images/bg21-blue-box.gif) repeat-y; float:left; width:700px;}
.bluebox-bg-repeat{ background:url(../images/bg-blue-box.gif) repeat-y; float:left; width:545px;}
.heading-whitelarge{ font-family:"Trebuchet MS"; font-size:28px; color:#ffffff;}
.secT{ width:700px; float:left;padding:0px 0px 0px 0px;}
.secT-sub1{ float:left; padding:10px 0px 0px 23px; width:275px; font-family:"Trebuchet MS"; font-size:28px; color:#ffffff;}
.secT-sub2{ float:right; text-align:right; padding:12px 13px 0px 0px; width:185px;}

.link-white{ font-family:Tahoma; font-size:12px; color:#ffffff; text-decoration:underline;}
.link-white:hover{ text-decoration:none;}
.blue-strip{ width:535px; margin:10px 0px 10px 5px; text-align:center; background-color:#76a8d0;font-family:Tahoma; font-size:14px;padding:2px 0px 2px 0px; color:#ffffff; }
/*width change to 669 from 535 px by varinder kumar  */
.blue-strip1{ width:669px; margin:10px 0px 10px 5px; text-align:center; background-color:#76a8d0;font-family:Tahoma; font-size:14px;padding:2px 0px 2px 0px; color:#ffffff; }
/*width change to 669 from 535 px by varinder kumar  o*/
.strip01{ width:669px; text-align:center; font-family:Tahoma; font-size:14px;padding:4px 0px 2px 0px; color:#ffffff; }


.label-common{ font-family:Tahoma; font-size:14px; color:#ffffff; padding-right:5px;}
.small-txt{ font-family:Tahoma; font-size:12px; color:#ffffff; padding-right:5px;}

.input-common{ width:236px;font-family:Tahoma; font-size:12px; color:#000000; border:1px solid #a5acb2;}

.browse-btn{  border:1px solid #a5acb2;}


.chkbox-common{  border:1px solid #a5acb2;font-family:Tahoma; font-size:14px; color:#ffffff;}
.rt-top{ width:336px; float:left;}
.large-box01{ width:341px; float:left; margin:10px 0px 0px 0px;}
/*width change to 200 from 345 px by varinder kumar */
.bg-large-box01{ background:url(../images/box21-large01-repeat.gif) repeat-y; width:200px; float:left; padding:0px 0px 0px 0px;}
/*width change to 186 from 321 px by varinder kumar  */
.txt-largebox{ float:left; width:184px; font-family:Tahoma; font-size:13px; color:#000000; padding:5px 0px 5px 13px; margin:0px 1px 0px 1px;}
/*width change to 186 from 324 px by varinder kumar  */
.commentbox-small{  float:left; width:184px; _width:202px; padding:0px 0px 2px 10px;margin:0px 0px 0px 3px;_margin:0px 0px 0px 2px; }


.commentbox-small  h1{ font-family:Tahoma; font-size:12px; color:#3074a9; padding:0px 0px 0px 0px;/*
margin:5px 0px 5px 0px;*/}
.img-sep{ float:left; padding:0px 0px 0px 0px;}
.commentbox-small  h2{ font-family:Tahoma; font-size:13px; color:#000000;padding:0px 0px 0px 0px;margin:5px 0px 0px 0px;}
.commentbox-small  h3{ font-family:Tahoma; font-size:11px; color:#000000;padding:0px 0px 0px 0px;margin:5px 0px 0px 0px; font-weight:normal; font-style:italic;}
.marginT5{ margin-top:1px;}
.img-sec{ width:491px; float:left;margin:0px 0px 0px 26px;_margin:0px 0px 0px 10px; }
/*width change to 643 from 491 px by varinder kumar  of .heading-login-sec and .bg-login-sec*/
.img-sec-txt{ float:left; width:643px; font-family:Tahoma; color:#ffffff; font-size:12px; text-align:justify; }
/*width change to 640 from 489 px by varinder kumar  of .heading-login-sec and .bg-login-sec*/
 .img-box01{ width:640px;padding:5px 0px 5px 0px; float:left; background-color:#e2e1cc; border:1px solid #a5acb2; margin:6px 0px 6px 0px;}
 .img-box01-L{ width:22px; float:left; padding:0px 0px 0px 5px;}
  .img-box01-M{ width:94px; float:left; padding:0px 0px 0px 5px;_padding:0px 0px 0px 4px;}
   .img-box01-M img{ border:1px solid #}
   
   .img-box01-R{ width:353px; float:left; padding:0px 0px 0px 0px;}
   /*width change to 490 from 339 px by varinder kumar  of .heading-login-sec and .bg-login-sec*/
 .large-txtbox{ width:490px; height:71px; float:left;font-family:Tahoma; color:#000000; font-size:12px; text-align:justify;}
.small-digit{ background-color:#ffffff; border:1px solid #a5acb2; font-size:12px; color:#010101; font-family:Tahoma; height:16px; width:16px;  text-align:center; }
 .padding-deletebox{ padding-top:32px;}
/*width change to 470 from 317 px by varinder kumar  of .heading-login-sec and .bg-login-sec*/
 .blue-boxbg{ background:url(../images/bg1-blue-box-bottom.jpg) no-repeat; width:470px; height:28px; float:left; font-family:Tahoma; font-weight:bold; color:#000000; padding:10px 0px 0px 300px; }
 
  .blue-boxbg01{ background:url(../images/bg-blue-box-bottom01.gif) no-repeat; width:395px; height:28px; float:left; font-family:Tahoma; font-weight:bold; color:#000000; padding:10px 0px 0px 151px; }
 
  .blue-boxbg01 a{font-family:Tahoma; font-weight:bold; color:#000000; text-decoration:underline; font-size:13px;  }
 .blue-boxbg01 a:hover{ text-decoration:none;  }
 
 
 
 
 
 .blue-boxbg a{font-family:Tahoma; font-weight:bold; color:#000000; text-decoration:underline; font-size:13px;  }
 .blue-boxbg a:hover{ text-decoration:none;  }
 
 #img-edit{ position:absolute; margin:50px 0px 0px 325px;_margin:50px 0px 0px -18px; width:12px; height:16px;}
 .sec-reg{ float:left; padding:10px 0px 0px 23px; width:400px; font-family:"Trebuchet MS"; font-size:28px; color:#ffffff;}
 
.register-shareyard{ width:470px; float:left; margin:0px 0px 0px 65px; _margin:0px 0px 0px 32px; } 
 .marginLR25{ margin:0px 20px 0px 20px;}
 
 .rt-col{ float:left; width:196px; margin-bottom:10px;}
